@charset "utf-8";
/* CSS Document */

/* --------------  reset list ------------ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	list-style:none;
	font-family: inherit;
	font-size: 100%;
	color: inherit;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

:focus {
	outline: 1px dotted #25B6E3;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}

/* --------------  reset list end ------------ */


/* --------------  font-family define ------------ */


body,p,ul,ol, table
{
    font-family: Tahoma, Geneva, sans-serif;
    }
h1,h2,h3,h4,h5,h6
{
    font-family: Arial, Helvetica, sans-serif;
    }

/* --------------  font-family define end ------------ */
body
{
	text-align: center;
}

.container /* wyśrodkowuje zawartość strony, stosowany zawsze w połączeniu z sekcją, np. #headerBox, #contentBox, #searchBox */
{
	width: 940px;
	margin: 0 auto;
	text-align: left;
	overflow: visible;
	position: relative;
	}

#logoBox
{
    display: block;
    float: left;
}

#headerBox,  /* sekcja nagłówka strony */
#headerBox header
{
}

#contentBox /* sekcja zawartości strony */
{

}

#footerBox /* sekcja stopki strony */
{
    margin-top: 15px;
    padding: 10px 0 80px 0;
    border-top: 1px solid #eee;
	}

/*------------col-----------------*/
  /* style globalne */

.left {float: left;}
.right {float: right;}
.txtleft {text-align: left;}
.txtright {text-align: right;}
.txtcenter {text-align: center;}

  /* siatka kolumn strony, najczęściej stosowane: .col4of12, .col8of12 */

.col1of12
{width: 60px;}
.col2of12
{width: 140px;}
.col3of12
{width: 220px;}
.col4of12
{width: 300px;}
.col5of12
{width: 380px;}
.col6of12
{width: 460px;}
.col7of12
{width: 540px;}
.col8of12
{width: 620px;}
.col9of12
{width: 700px;}
.col10of12
{width: 780px;}
.col11of12
{width: 860px;}
.col11of12
{width: 920px;}
.colspaceL
{margin-left:10px;}
.colspaceR
{margin-right:10px;}

/*-----------login------------------*/

.loginMenu   /* menu logowania w sekcji nagłówka strony */
{
    text-align: right;
	display: block;
    }
.loginMenu li  /* element menu logowania w sekcji nagłówka strony */
{   display: inline;
    padding: 0 5px;
    }
.loginMenu li.active  /* wybrany element menu logowania w sekcji nagłówka strony */
{
    background: #333;
    }


/*------------pager-----------*/
.pagerBox  /* paginacja */
{
    clear: both;
	display:block;
    font-size: 13px;
    padding: 10px 0 35px 0;
    text-align: center;
}

.pagerBox a, .pagerBox span   /* style elementów paginacji, linku oraz wybranej strony */
{
    background: none;
    border: 0px solid #eee;
    border-radius: 2px;
    color: #999;
    line-height: 16px;
    margin: 0 2px;
    padding: 0 5px;
    text-decoration: none;
}

.pagerBox span   /* element wybranej strony paginacji */
{
    background: #eee;
	background: rgba(240,240,240,0.5);
    border-color: #FFFFFF;
    color: #ff2400;
    text-decoration: none;
}
.pagerBox a:hover  /* link w paginacji */
{
    background: #fff;
	background: rgba(255,255,255,0.5);
    border-color: #FFFFFF;
    color: #06ABDF;
    text-decoration: none;
    }
.pagerBox #prev  /* link w paginacji, "<< poprzedni" */
{
	float: left;
	color: #06ABDF;
	}
.pagerBox #next  /* link w paginacji, "następny >> */
{
	float: right;
	color: #06ABDF;
	}
.pagerBox strong { color:#808080; }
/*------------sort-----------------*/
.sortBox /* kontener opcji sortowania i informacji o wynikach wyszukiwania */
{
    color: #aaa;
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding: 10px 0 0px 0;
    text-align: right;
}
.sortBox a,  /* link opcji wyszukiwania */
.sortBox span  /* tekst opcji wyszukiwania */
{
    color: #06ABDF;
    margin: 0 2px;
	padding: 0;
}
.sortBox span,  /* tekst sortowania wyników wyszukiwania */
.sortBox a.active, /* wybrany link sortowania wyników wyszukiwania */
.sortBox a.active:hover /* wybrany i po najechaniu kursorem link sortowania wyników wyszukiwania */
{
    color: #000;
	font-weight: bold;
	cursor: default;
}
.sortBox a:hover /* najechany link sortowania wyników wyszukiwania */
{
	color: #0597c5;
    }
.sortBox strong /* wyróżniony element sortowania wyników wyszukiwania */
{color: #000;}
/*------------login-----------------*/





/*--------------infoCloud-------------------------*/
.infoIcon  /* ikona ze znakiem zapytania do wywołania popupu z dodatkowymi informacjami lub pomocą */
{
	background: url(../images/icon-help.png) 0 0 no-repeat;
	width: 14px;
	height: 14px;
	float:right;
	cursor: pointer;
	}

.infoCloud,
#advSearch .infoCloud
{
	display: none !important;
	}


/*----------------popup-----------------*/

.ui-dialog
{
    background:#fff;
    background: rgba(255, 255, 255, 0.93);
    border: 3px solid #FFFFFF;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
    padding: 0px;
	border-radius: 5px;
    }
.ui-dialog .ui-dialog-titlebar
{
        background: none;
        border: none;
        padding: 0;
		color: #333;
		font-weight: normal;
		font-size: 15px;
		padding: 5px;
		border-radius: 3px 3px 0 0;
		border-bottom: 3px solid #eee;
       /* height: 18px;*/
    }
.ui-dialog .ui-dialog-title
{
	margin: 0 16px 0 0;
	}
.ui-dialog .ui-dialog-titlebar-close
{
    background: #111;
    color: #fff;
	position:absolute;
	top: 3px;
	right: 3px;
    z-index:  5;
    font-size: 11px;
    width: 17px;
    height: 17px;
    margin:0;
    border-radius: 2px;
    border: none;
    padding:0;
    }
.ui-dialog .ui-dialog-titlebar-close span
{margin:0;}
.ui-dialog .ui-dialog-titlebar-close:hover
{
    background: #cf0000;
    color: #fff;
    border: none;
    }
.ui-dialog .ui-dialog-content
{
	padding: 5px;
	text-align: left;
}
.ui-dialog .ui-dialog-content,
.ui-dialog .ui-dialog-content p
{
	color: #444;

}






/*------------font-----------------*/
img
{
   font-size: 9px;
   color: #aaa;}
a img
{}
a,
#searchBox #advSearch a,
.ui-widget-content a
{
	color: #06abdf;
	text-decoration: none;
}
a:hover,
#searchBox #advSearch a:hover,
.ui-widget-content a:hover
{
		color: #0597c5;
		cursor: pointer;
		}

h1
{
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0px 0 15px 0;
	line-height: 120%;
	color: #1a1a1a;
	}
h1 em
{
	font-style: normal;
	font-weight: bold;
	color: #f32402;
	}
h2
{
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0px 0 25px 0;
	line-height: 120%;
	}
#promoBox h2
{padding-bottom:10px;}
#socialBox  h2
{
	padding-bottom: 5px;
	color: #8c8c8c;
}

h3
{
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0px;
	padding: 0px 0 10px 0;
	line-height: 120%;
	color: #ff9c00;
	}
.searchListBg h3
{
	font-size: 15px;
	color: #b2b2b2;
	}
.searchListBg h3 .smallLink
{font-size: 11px;}
#socialBox h3
{
	font-size: 15px;
	padding-bottom: 5px;
}


h4
{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0px 0 25px 0;
	line-height: 120%;
	}
h5
{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0px 0 25px 0;
	line-height: 120%;
	}
h6
{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	padding: 0px 0 5px 0;
	line-height: 120%;
	}

body, p, ul, ol, .ui-dialog .ui-dialog-content
{
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 10px;
	line-height: 140%;
	letter-spacing: 0;
	color: #333;
	}

p.noContentTxt,
.noContentTxt
{
	font-style: italic;
	color: #bbb;
	font-size: 11px;}


body {padding-bottom: 0px;}
p strong {color: #000;}
p.tpagination strong {color: inherit;}
ul li
{
	padding-bottom: 5px;
	}

#headerBox ul, #headerBox li
{padding-bottom: 0px;}


/*-------- fix -----*/
.clearFix
{
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
	display: block;
	}

/*-------- error -----*/

.sysMsg
{
    border-top: 1px solid #fffbd8;
    border-bottom: 1px solid #fffbd8;
    background: #edecce;
    background: rgba(255,244,204,0.8);
    clear: both;
    display: block;
    padding: 3px 10px;
    margin-bottom: 15px;
    }
.sysMsg li,
.sysMsg ul
{
    margin: 0;
    padding: 0;
    }
.sysMsg ul
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 40px;
    color: #6B6356;
    font-size: 14px;
    }
#errorList
{

    background: url("../images/button-cross-red.png") no-repeat 0px 0px;
    color: #C40000;

    }

#warningList
{
    background: url("../images/button-alert.png") no-repeat 0px 0px;
    color: #6B6356;
    }
#confirmList
{

    background: url("../images/button-tick.png") no-repeat 0px 0px;
    color: #577F00;

    }
#infoList
{
    background: url("../images/button-tick.png") no-repeat 0px 0px;
    }
#specialList
{

    background: none;
    padding-left: 10px;

    }

.field-validation-error {
    background: none repeat scroll 0 0 #CC0000;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    line-height: 100%;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 2px;
    padding: 2px 5px;
    width: auto;

}
.radioInput .field-validation-error
{
    -webkit-border-radius: 0px 3px 3px 3px;
    -moz-border-radius: 0px 3px 3px 3px;
    border-radius: 0px 3px 3px 3px;
    }


/*------------------------noSL--------------------*/
.noSL
{
   background: url("../images/noSL-M.jpg") no-repeat top center #fff;
   display: block;
   width: 100%;
   height: 100%;
    }
/*------------------------byInsysPlay--------------------*/

#byInsysPlay,
#footerBox #byInsysPlay
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	display: inline;
	color: #aaa;
	}
#byInsysPlay.darkBg
{color: #555;}
#byInsysPlay.smaller
{	font-size: 10px;}
#byInsysPlay.bigger
{	font-size: 14px;}


#byInsysPlay a,
#footerBox #byInsysPlay a
{
	color: #333;
	text-decoration: none;
	border: none;
	background: none;
	outline: none;
	margin:0;
	padding:0;
	}
#byInsysPlay a .grey
{
    color: #aaa;
    }
#byInsysPlay.darkBg a
{	color: #ccc;	}
#byInsysPlay a strong,
#footerBox #byInsysPlay a strong
{
	font-weight: bold;
	color: #333;
	padding-right: 9px;
	margin-right: 1px;
	background: url(/Content/images/icon-by-insysplay.png) right 1px no-repeat;
	}
#byInsysPlay.darkBg a strong
{	color: #ccc;	}
#byInsysPlay.bigger	a strong
{ background-position: right 3px;
margin-right: 0px;}
#byInsysPlay a:hover
{	border-bottom: 1px dotted #ccc;	}
#byInsysPlay.darkBg a:hover
{	border-color: #555;	}

#byInsysPlay a:hover,
#byInsysPlay a:hover strong
{	color: #000;	}
#byInsysPlay.darkBg a:hover,
#byInsysPlay.darkBg a:hover strong
{	color: #fff;	}


.darkBlackLink, .lightBlackLink {
    font-family: Museo-500, Georgia, serif;
    font-size: 13px;
    line-height: 140%;
}

.lightBlackLink {
    color: #979797;
}

.darkBlackLink {
    color: #262626;
}

.listIndent {
    padding-left: 2em;
}

.listElementRoman, .listElementAlpha {
    list-style-position: outside;
    font-family: Museo-500, Georgia, serif;
}

.listElementRoman {
    list-style-type: upper-roman;
}

.listElementAlpha {
    list-style-type: upper-alpha;
}

.scanThumbBorder {
    border: 5px solid #06B5EC;
}

article p,
article div,
article div ol li,
article table,
.normalText {
    color: #808080;
    font-family: Museo-500, Georgia, Serif;
    font-size: 14px;
    line-height: 140%;
}

table.tabela-kontakty {
    border: 1px dashed #dedede;
}

table.tabela-kontakty th{
    text-align: center;
    background-color: rgb(238, 238, 238);

}

table.tabela-kontakty td {
    background: rgba(255,255,255,0.5);
    border: 1px dashed #dedede;
    padding: 4px;
}
